Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 619224

Summary: [abrt] crash in gnome-screensaver-2.30.0-1.fc13: free: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: S.A. Hartsuiker <s.a.hartsuiker>
Component: gnome-screensaverAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: jmccann, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:f2137800316646db6e66d4eb8ff417b6739e2fa9
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-29 08:50:31 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description S.A. Hartsuiker 2010-07-28 19:22:17 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
crash_function: free
executable: /usr/libexec/gnome-screensaver-dialog
global_uuid: f2137800316646db6e66d4eb8ff417b6739e2fa9
kernel: 2.6.33.6-147.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
I close the lid on my Lenovo T410s when I'm not using it, having the screensaver enabled and with locking enabled as well.
Then when I want to use my laptop I open the lid and unlock the screensaver. This is when  the screensaver crashes (the desktop is unlocked at this point and I can continue working)

How to reproduce
-----
1. Have the system screensaver lock on lid close
2. open lid and unlock screensaver
3.
Comment 1 S.A. Hartsuiker 2010-07-28 19:22:20 EDT
Created attachment 435148 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:36:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:02:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-29 08:50:31 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.